Package Details: windowmaker 0.95.9-1

Git Clone URL: https://aur.archlinux.org/windowmaker.git (read-only, click to copy)
Package Base: windowmaker
Description: An X11 window manager with a NEXTSTEP look and feel
Upstream URL: http://www.windowmaker.org/
Licenses: GPL, custom
Submitter: Barthalion
Maintainer: bidulock (Refutationalist)
Last Packager: bidulock
Votes: 14
Popularity: 0.029120
First Submitted: 2018-01-07 16:15
Last Updated: 2020-04-08 00:42

Latest Comments

« First ‹ Previous 1 2

abarbarian commented on 2018-05-25 17:27

Hi , I updated my system a couple of days ago and rebooted. Window Maker failed to load as did X. It seems that " libMagickWant-7.Q16HDRI.so.5 " could not be found. I have tried to find information on this file but am hitting a brick wall. I think the problem is caused by a recent imagmagick update but am not 100% sure that is the case.

Thanks in advance if you can help.

Refutationalist commented on 2018-04-19 12:18

Based on poking around from the link below, I found a imagemagick7 patch and added it to the PKGBUILD:

https://vis.nu/crap/windowmaker-0.95.8-3.src.tar.gz

karhu commented on 2018-01-22 09:45

During the compilation of windowmaker I got this error : " checking for Magick support library... configure: error: found MagickWand library but could not compile its header " This bug seems already known see the post for Fedora : https://bugzilla.redhat.com/show_bug.cgi?id=1486990 A walkaround could be used, in PKGBUILD add an argument : --disable-magick on the line ./compile.

City-busz commented on 2018-01-07 22:27

Reported bug: https://bugs.archlinux.org/task/52494